Why there are no suitable kits in Qt?

There are no suitable kits. Several times re-installed the program with different libraries ( which are chosen during installation ). It did not help. In the end, decided to ask here.5ca072aae9b31054118881.png
March 19th 20 at 09:22
2 answers
March 19th 20 at 09:24
Solution
You will need:
0) to Start using the English version only. Russian localization is really terrible.
1) go to the tab "Qt versions" and add the correct profile (if it isn't there anymore, if there is, go to step 3). To do this, click Add and specify the path to qmake.exe from the installed version of Qt. For this, most likely it is necessary also to install Qt separately.
2) Click "Apply"
3) On the tab "Sets" added to specify the Qt version.
4) Click "Ok".
March 19th 20 at 09:26
Most likely the problem with environment variables. Look in path path to installed Qt
Can prompt where to look? - Mallory commented on March 19th 20 at 09:29
In the settings Windows - lucile.Willms commented on March 19th 20 at 09:32

Find more questions by tags Qt